Subject: Research areas in IPv6

From: Boodhoo Avinash <[email-masked]>
Date: Wed, 03 Mar 2004 10:32:12 +0400

Dear Sir,
           I present my salutations to you. I am Mr Avinash Boodhoo from Mauritius. I am currently doing an MPhil under the supervision of Dr KMS Soyjaudah at the University of Mauritius. My research is entitled "IPv6-Enabling the Mobile Internet". It would be very kind of you if you could help me in my reseach by suggesting some research areas in IPv6 or requesting to some specialists in the subject matter. I thank you in advance.

Yours Sincerly
  Avinash. 

_______________________________________________
Rtgwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rtgwg